
Figure - Bug #118877
【DVT】【AF】【原神】打开原神登录界面闪屏
2023-06-21 16:54 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2023-06-21

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0112.C105(X105)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题出现时间】：2023.6.21 16:30

【开机次数】：第289次

【前提条件】：

副屏上电

【问题操作步骤】：

打开原神登录界面闪屏

【实际结果】：出现闪屏现象

【期望结果】：打开应用不会出现闪屏现象

History

#1 - 2023-06-21 17:34 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD BSP-余霄

#2 - 2023-06-21 17:35 - CD TPM-王祥林

- Category set to BSP

#3 - 2023-06-21 18:32 - CD BSP-余霄

- Status changed from New to RESOLVED

已于测试确认，并非闪屏。

而是背景光显示效果问题，画面存在抖动。

该问题原因是动态帧率引起的

系统默认默认品质优先，选择的屏幕刷新率不是60HZ，与游戏刷新率不匹配。

在设置中选择、游戏模式设置、GPU设置、自定义模式、帧率选择60帧，验证背景光无抖动现象。

#4 - 2023-06-25 13:50 - CD TEST-方永红

- Assignee changed from CD BSP-余霄 to SZTS_TEST 邹涛

#5 - 2023-06-25 13:50 - CD TEST-方永红
- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 13:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

test.mp4 2.74 MB 2023-06-21 SZTS_TEST 邹涛

tlog_analysis.py 3.34 KB 2023-06-21 SZTS_TEST 邹涛

FSEM_000289_0110_0621163036.tar.gz 96.8 KB 2023-06-21 SZTS_TEST 邹涛

FSEM_000289_0111_0621163201.tar.gz 96.8 KB 2023-06-21 SZTS_TEST 邹涛
